/* *************************************************************************************************
RECENTLY ITEMS
************************************************************************************************* */
#content_recently .mainwidget_inner {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#content_recently.mainwidget .btn_more {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#content_recently.mainwidget .btn_more a{
	text-align:right;
}
#content_recently .mainwidget_inner ul {
	width:100%;
}
#content_recently .mainwidget_inner li {
	float:left;
	width:30%;
	margin-right:5%;
	margin-bottom:30px;
}
#content_recently .item_thumbnail img {
	width:100%;
	height:auto;
}
#content_recently .mainwidget_inner li:nth-child(3) {
	margin-right:0%;
}
#content_recently .mainwidget_inner li:nth-child(n+4) {
	display:none;
}